@charset "utf-8";
* { margin: 0; padding: 0 }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { font-family: "微软雅黑", "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", Arial, Helvetica, sans-serif; font-size: 14px; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -webkit-tap-highlight-color: transparent; box-sizing: border-box; margin: 0; padding: 0; }
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus, a, a:hover { outline: 0; }
body { color: #333; background-color: #fff; }
body a { text-decoration: none; outline: none; cursor: pointer;  -webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -o-transition: all .3s ease-in; transition: all .3s ease-i; color: #333; }
body a:hover { color: #2b3e9a; outline: none; }
body a.focus { outline: none; }
.pc_block { display: block; }
ul { list-style: none; }
.fl { float: left; }
.fr { float: right; }
.clearfix { clear: both; height: 0px; line-height: 0px; font-size: 0px }
.container { width: 100%; }
.pt60 { padding-top: 3.7rem; }
.pt30 { padding-top: 1.8rem; }
input, textarea, button { font-family: "微软雅黑"; }
input:focus { outline: none; }
textarea:focus { outline: none; }
.clear { clear: both; margin: 0 0; padding: 0 0; }
/*图片放大*/
.imgs { display: block; -m oz-transition: .3s ease-in;
-webkit-transition: .3s ease-in; -o-transition: .3s ease-in; -ms-transition: .3s ease-in; transition: .3s ease-in; }
a:hover .imgs { transform: scale(1.5, 1.5); -moz-transform: scale(1.5, 1.5); -webkit-transform: scale(1.5, 1.5); -o-transform: scale(1.1, 1.1); }
/**header**/
#header { width: 22%; background-color: rgba(12,12,12,0.9); left: 0; position: fixed; z-index: 999; height: 100%; color: #FFF; transition: all ease .3s; transition-property: padding, background; }
#header a { color: #FFF; }
#header .head { width: 100%; height: 100%; position: relative; }
#header .bjl { width: 100%; overflow: hidden; display: block; background: #3c5623; color: #FFF; text-align: center; padding: 1.2rem 0; }
#header .bjl #logo { width: 90%; height: 6.2rem; line-height:normal; border: 1px #9ba88e solid; display: block; font-size: 22px; margin: 0 auto; }
#header .bjl #logo span{ width: 100%; overflow: hidden; display: block; font-size: 22px; padding-top:1.5rem;}
#header .bjl #logo p{ font-size:12px; padding-top:5px;}

#header #nav { width: auto; padding-top: 40%; padding-left: 21%; }
#header ul li.navitem { width: auto; height: 50px; line-height: 50px; position: relative; }
#header ul li.navitem ul.subnav { transition: all 0.3s ease-out 0s; position: absolute; width: auto; border-top: #838383 3px solid; opacity: 0; visibility: hidden; transform: translate3d(0px, 10px, 0px); -moz-transform: translate3d(0px, 10px, 0px); -webkit-transform: translate3d(0px, 10px, 0px); }
#header ul li.navitem:hover ul.subnav { opacity: 1; visibility: visible; transform: translate3d(0px, 0px, 0px); -moz-transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0px, 0px, 0px); }
#header ul li.navitem a { color: #fff; position:relative; display:block; width:100%; font-weight:bolder;}
#header ul li.navitem a.active, #header ul li.navitem:hover a { color: #838383; font-weight:bolder; }

#header ul li.navitem a.active .rect{ width: 30px;}

#header ul li.navitem .circle { margin-right: 5px; height: 10px; width: 10px; margin-top: 20px; border-radius: 50%; background-color: transparent; border: 2px solid #fff; transition: all 0.3s; float:left;}
#header ul li.navitem .rect { height: 1px; width: 0px; margin-top: 25px; background-color: #fff; -webkit-transition: -webkit-transform 0.1s, width 0.6s; -moz-transition: -webkit-transform 0.1s, width 0.6s; transition: transform 0.1s, width 0.6s; float:left; margin-right:3px;}
#header ul li.navitem span{ float:left;}

#header ul li.navitem:hover .rect { width: 30px; }
#header ul li.navitem:hover .circle { background-color: #fff; }


#header ul li .nav-a i{ margin-left:10px;}
#header ul li.navitem ul.subnav li { border-bottom: #2e2f29 1px solid }
#header ul li.navitem ul.subnav li a { overflow: hidden; padding: 14px 30px; width: 150px; height: 20px; line-height: 20px; background: rgba(0, 0, 0, .7); display: block; color: #bbb9b9; font-size: 12px; }
#header ul li.navitem ul.subnav li a i { float: right; margin-top: 5px; transition: all ease-out .2s; opacity: 0 }
#header ul li.navitem ul.subnav li a:hover { text-indent: 10px; background: rgba(0, 0, 0, 1); color: #fff }
#header ul li.navitem ul.subnav li a:hover i { opacity: 1 }
#header ul li.navitem ul.subnav li a:hover { text-indent: 0px; }
#header ul li.navitem ul.subnav { left: 100%; top: 0 }
#header .bshare-custom { position: absolute; bottom: 20px; text-align: center; width: 100%; }
.nav-down { display: none; }

.promotion-carousel .promotions { width: 100%; height: 100%; }
.promotion-carousel .promotion { width: 100%; height: 100vh; min-height: 600px; position: relative; background-size: cover; background-position: top right; background-repeat: no-repeat; overflow: hidden; }
.navigation { position: fixed; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: 50px; z-index: 9999; }
.navigation ul { list-style: none; padding: 0; }
.navigation li { position: relative; width: 8px; height: 8px; margin: 15px 0; }
.navigation li a { background-color: #d0cfcf; border-radius: 100%; height: 100%; width: 100%; display: block; transition: .2s ease; }
.navigation li a.active { background-color: #3c5623; }
/***精选内容***/
.jxnr { width: 100%; background-color: #ffffff; height: 100%; }
.jxnr .bgmask { width: 78%; margin-left: 22%; overflow: hidden; position: relative; height: 100%; }
.jx_top { width: 90%; overflow: hidden; margin: 0 auto; padding-top: 30px;}
.jx_top .jcl { width: auto; overflow: hidden; float: left; font-weight: 700; color: #3c5623; font-size: 32px; }
.jx_top .wapser { display: none; }
.jx_top .searcher { width: 306px; height: 50px; float: right; }
.jx_top .searcher .sousuo1 { width: 256px; height: 50px; line-height: 50px; float: left; background: none; padding: 0 10px; border-left: 2px #eeedee solid; border-bottom: 2px #eeedee solid; border-top: 2px #eeedee solid; border-right:none;}
.jx_top .searcher .sousuo { background: url(../images/search.png) no-repeat center #42542a; width: 50px; height: 50px; float: right; border: 0; text-transform: capitalize;  -webkit-transition: -webkit-transform 0.1s, width 0.6s; -moz-transition: -webkit-transform 0.1s, width 0.6s; transition: transform 0.1s, width 0.6s;  transition: all 0.5s;}
.jx_top .searcher .sousuo:hover{ background:url(../images/search_ed.png) no-repeat center; border:2px #42542a solid;}
.jx_bo { width: 90%; overflow: hidden; margin: 0 auto; padding-top: 4.1rem; }
.jx_bo dl { width: 33.33%; overflow: hidden; float: left; }
.jx_bo dl .nrt { width: 90%; overflow: hidden; margin: 0 auto; }
.jx_bo dl dt { width: 100%; overflow: hidden; position: relative; }
.jx_bo dl dt a { width: 100%; overflow: hidden; display: block; }
.jx_bo dl dt a img{ width: 100%; display: block; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; vertical-align:top;}
.jx_bo dl dt span { width: 100%; display: block; overflow:hidden;}
.jx_bo dl dt i { font-size: 13px; font-weight: 600; color: #fff; text-align: center; text-transform: capitalize; background-color: rgba(66,84,42, 0.9); display: inline-block; height: 44px; line-height: 44px; width: 100%; letter-spacing: 0.25px; transition: all 0.5s; position: absolute; left: 0; bottom: -44px; font-style: normal; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.jx_bo dl dd { width: 100%; padding-top:10px; }
.jx_bo dl dd span { display: block; font-weight: 600; font-size: 21px; letter-spacing: 0.5px; }
.jx_bo dl dd i { display: block; font-style: normal; font-size: 15px; padding-top: 10px; font-weight: 600; }
.jx_bo dl dd p { font-size: 13px; line-height: 24px; padding-top: 20px; }
.jx_bo dl .mot{ display:none;}
.jx_bo dl:hover dt img { opacity:0.7;}
.jx_bo dl:hover dt i { bottom: 0;}
.jx_bo dl:hover dd span { color: #3c5623; }
.jxnr .bgmask .copy { width: 100%; height: 72px; line-height: 72px; background: #242424; text-align: center; color: #FFF; position: absolute; bottom: 0; left: 0; z-index:10;}
.jxnr .bgmask .copy a { color: #FFF; }
.copyer { display: none; }
.wphone { display: none; }
 @media screen and (max-width: 1600px) and (min-width:1025px) {
.jx_top { padding-top: 10px; }
.jx_bo dl dt span { width: 100%; display: block; height: 20rem; background-position: center; background-repeat: no-repeat; background-size: cover; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; transition: all 0.4s ease; }
.jx_bo dl dd span { font-size: 18px; }
.jxnr .bgmask .copy { width: 100%; height: 42px; line-height: 42px; }
}
/*站点 浮动返回顶部*/
.cd-top { display: inline-block; height: 43px; width: 44px; position: fixed; bottom: 60px; right: 20px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.05); /* image replacement properties */ overflow: hidden; text-indent: 100%; white-space: nowrap; background: url(/images/back_top.jpg) no-repeat center 50%; visibility: hidden; opacity: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; z-index: 9999; }
.cd-top.cd-is-visible { /* the button becomes visible */ visibility: visible; opacity: 1; }
.cd-top.cd-fade-out { /* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */ opacity: .5; }
.no-touch .cd-top:hover { background-color: #e86256; opacity: 1; }
/*站点 浮动客服*/ 
.keifu img { border: 0; }
.keifu { position: fixed; top: 10%; right: 0; width: 131px; _position: absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom, 10)||0)-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
z-index: 990; }
.keifu_tab { width: 160px; }
.icon_keifu { width: 26px; height: 100px; float: left; background: url(/images/keifu.png) 0 0; position: relative; display: none; cursor: pointer; }
.keifu_box { float: left; width: 131px; }
.keifu_tab img { display: block; }
1040/ .keifu_head {
width: 131px;
height: 41px;
background: url(/images/keifu.png);
background-position: 0 -103px;
font-size: 0;
line-height: 0;
position: relative;
}
.keifu_close:link, .keifu_close:visited { display: block; width: 11px; height: 11px; background: url(/images/keifu.png) -42px 0; position: absolute; top: 5px; right: 5px; }
.keifu_close:hover { background-position: -60px 0; }
.keifu_con { border-left: 7px solid #029bdb; border-right: 7px solid #029bdb; background: #fbfbfb; }
.keifu_con ul { border-bottom: #e6e5e4 1px solid; }
.keifu_con li { padding-left: 12px; }
.keifu_con .li-qq { height: 25px; padding-top: 2px; padding-bottom: 2px; }
.keifu_con .li-tel-title { font-weight: bold; font-size: 12px; height: 29px; line-height: 29px; border-top: 1px solid #dddddd; }
.keifu_con .li-tel-num { font-family: Arial; font-size: 12px; color: #e66d15; line-height: 20px; }
.keifu_con .li-feed-title { font-weight: bold; font-size: 12px; border-top: 1px solid #dddddd; padding-left: 0px; }
.keifu_con .li-feed-title img { padding-left: 0px; width: 117px; }
.keifu_con .li-feed { font-family: Arial; font-weight: bold; color: #e66d15; }
.keifu_con .li-weixin-title { font-weight: bold; font-size: 12px; height: 29px; line-height: 29px; border-top: 1px solid #dddddd; }
.keifu_con .li-weixin { height: 96px; padding-left: 0px; }
.keifu_con .li-weixin img { width: 115px; height: 115px; }
.keifu_con .bt { font-size: 16px; height: 30px; line-height: 30px; text-align: left; padding: 0 0 0 20px; color: #012646; }
.keifu_bot { width: 131px; height: 10px; background: url(/images/keifu.png); background-position: 0 -153px; }
/*左下角 浮动 在线留言*/ 
#SfMessWrap { border: 2px solid #029bdb; padding: 1px; width: 230px; background: #f5f5f5; z-index: 100; position: fixed; left: 2px; bottom: 2px; }
#SfMessHead { background: #029bdb; line-height: 28px; height: 28px; text-indent: 10px; font-size: 12px; color: #fff; text-align: left; cursor: pointer; }
#SfMessHead #SfMessTitle { float: left; }
#SfMessHeadIcon { float: right; width: 23px; height: 25px; margin-right: 2px; background-image: url(/images/icon.png); }
.SfMessIconOpen { background-position: top; }
.SfMessIconClose { background-position: bottom; }
#SfMessBody { width: 230px; height: 225px; padding-bottom: 5px; }
#SfMessBodyTop { display: none; }
#SfMessBodyMid { width: 212px; padding: 0px; margin: 0px auto; margin-top: 5px; }
#SfMessBodyMid input { border: 1px solid #cccccc; background: #ffffff; color: #b89d9d; width: 190px; height: 17px; font-size: 12px; }
#SfMessBodyMid textarea { width: 210px; height: 73px; border: 1px solid #cccccc; background: #ffffff; color: #b89d9d; overflow: hidden; text-align: left; font-size: 12px; padding: 0px; margin: 0px auto; }
#SfMessBodyMid div { margin-top: 3px; height: 20px; }
#SfMessBodyMid .contactmessage { height: 76px; }
#SfMessBodyMid .contactname { padding-left: 20px; background: url(/images/company.gif) no-repeat; }
#SfMessBodyMid .contacttel { padding-left: 20px; background: url(/images/mobile.gif) no-repeat; }
#SfMessBodyMid .contactfrom { padding-left: 20px; background: url(/images/from.gif) no-repeat; }
#SfMessBodyMid .contactemail { padding-left: 20px; background: url(/images/email.gif) no-repeat; }
#SfMessBodyMid .contactvalicode { padding-left: 20px; background: url(/images/other.gif) no-repeat; }
#SfMessBodyMid .contactvalicode input { width: 100px; height: 17px; float: left; }
#SfMessBodyMid .contactvalicode img { height: 19px; border: 1px solid #cccccc; background: #ffffff; color: #b89d9d; float: right; }
.clearboth { clear: both; }
#SfMessBodyMid .must, #SfMessBodyMid .ignore, #SfMessBodyMid .other { padding-left: 20px; background: url(/images/other.gif) no-repeat; }
#SfMessBodyBottom { width: 220px; height: 22px; line-height: 22px; padding: 0px; margin-top: 10px; }
#SfMessSubmit { width: 40px; background: url(/images/send.gif); color: #fff; border: 0; height: 22px; padding: 0px; float: right; }
#SfMessCopy { float: left; height: 22px; line-height: 22px; margin-left: 10px; font-size: 13px; font-weight: bold; color: #666666; padding-left: 25px; background: url(/images/sign.png) left top no-repeat; }
.SfMessTip { display: none; }
#SfMessBodyFoot { display: none; }
/******内页*******/
.contar { width: 100%; background-color: #ffffff; overflow:hidden;}
.contar .com { width: 78%; margin-left: 22%; overflow: hidden; float:right;}
.cpbo{ width: 90%; overflow: hidden; margin:25px auto 0 auto;}
.cpbo dl{ width:33.33%; overflow:hidden; float:left; margin-bottom:20px;}
.cpbo dl .cpk{ width:90%; overflow:hidden;}
.cpbo dl:nth-of-type(1) .cpk{ float:left;}
.cpbo dl:nth-of-type(2) .cpk{ margin:0 auto;}
.cpbo dl:nth-of-type(3) .cpk{ float:right;}
.cpbo dl:nth-of-type(4) .cpk{ float:left;}
.cpbo dl:nth-of-type(5) .cpk{ margin:0 auto;}
.cpbo dl:nth-of-type(6) .cpk{ float:right;}


.cpbo dl .cpk dt{ width:100%; overflow:hidden;}
.cpbo dl .cpk dt a{ width: 100%; overflow:hidden; display: block; position: relative;}
.cpbo dl .cpk dt a img{ width:100%; vertical-align:top; left: 0; bottom: 0; position: relative; transition: all 1s;}
.cpbo dl .cpk dt a i { font-size: 13px; font-weight: 600; color: #fff; text-align: center; text-transform: capitalize; background-color: rgba(66,84,42, 0.9); display: inline-block; height: 44px; line-height: 44px; width: 100%; letter-spacing: 0.25px; text-decoration: none; transition: all 0.5s; position: absolute; left: 0; bottom: -30%; font-style: normal; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.cpbo dl .cpk dd{ width:100%; overflow:hidden; padding-top:15px;}
.cpbo dl .cpk dd span{ display: block; font-weight: 600; font-size: 18px; letter-spacing: 0.5px; height:30px; overflow:hidden;}
.cpbo dl .cpk dd p { font-size: 13px; line-height: 24px; height:3.3rem; padding-top:5px;} 
.cpbo dl .cpk dd p em{ font-style:normal;}
.cpbo dl .cpk dd p i{ font-weight:bolder; font-size:16px; font-style:normal;}
.cpbo dl:hover .cpk dt i { font-size: 13px; font-weight: 600; color: #fff; text-align: center; text-transform: capitalize; background-color: rgba(66,84,42, 0.9); display: inline-block; height: 44px; line-height: 44px; width: 100%; letter-spacing: 0.25px; text-decoration: none; transition: all 0.5s; position: absolute; z-index: 9; bottom: 0; opacity: 1; font-style: normal; }
.cpbo dl:hover .cpk dd span { color: #42542a; }
.cpbo dl .motr{ display:none;}

.cpbo dl:hover .cpk dt a img{ bottom: 30%; opacity: 0.5;}
.cpbo dl:hover .cpk dt a i { bottom: 0;}
.contar .com .copy { width: 100%; height: 72px; line-height: 72px; background: #242424; text-align: center; color: #FFF; margin-top:30px;}
.contar .com .copy a { color: #FFF; }
.cpbor{ display:none;}



/*PageBar*/
.PageBar { clear: both; width:100%; height: 54px; margin: 20px auto 10px auto; font-size: 12px; text-align: center; }
.PageButtons { height: 50px; }
.PageButtons .fa{ width:50px; height:50px; background:#666666; color:#FFF; line-height:50px; text-align:center; font-size:30px; display:inline-block;  -webkit-transition:none; -moz-transition: none; -o-transition: none; transition: none;}
.PageButtons .fa:hover{ width:46px; height:46px; line-height:46px; background:#FFF; border:2px #666666 solid; color:#666666;}
.PageButtons .pa_num{ width:auto; height:50px; padding:0 10px 0 0; font-size:24px; display:inline-block;}

/**艺术活动**/
.jcb{ width:auto; overflow:hidden; float:left; font-size:32px;}
.jcb span{ color:#3c5623; font-weight:bolder;}
.arList { width: 90%; overflow: hidden; border-top: 10px solid #3c5623; margin:25px auto 0 auto;}
.arList li { width: 100%; overflow: hidden; line-height: normal; background: #f4f4f4; }
.arList li .nemg { width: calc(100% - 40px); overflow: hidden; padding: 20px 0; border-bottom: 1px solid #dddddd; margin:0 20px; position:relative;}
.arList li:last-child .nemg{ border-bottom:none;}
.arList li .newm { font-size: 18px; font-weight: bolder; }
.arList li .new2 { color: #999999; font-size: 12px; margin-top: 10px; height: 20px; line-height: 20px; }
.arList li .new2 span { margin-right: 10px; font-size: 18px; line-height: 20px; }
.arList li p { margin-top: 15px; }
.arList li .nemg .newsl { width: 30%; overflow: hidden; float: left; }
.arList li .nemg .newsl img{ transition: all 1s; vertical-align:top;}
.arList li .nemg .newsr { width: 68%; overflow: hidden; float: right; }
.arList li .more{ width:104px; height:44px; line-height:44px; background:#3c5623; text-align:center; color:#FFF; display:block; margin-top:20px;}
.arList li:hover .more{ background:#FFF; color:#3c5623;}
.arList li:hover .nemg .newsl img { opacity:0.5;}
.arList li .promore{ width:104px; height:44px; line-height:44px; background:#3c5623; text-align:center; color:#FFF; display:block; position:absolute; left:32%; bottom:20px;}
.arList li:hover .promore{ background:#FFF; color:#3c5623;}
.bac{ width:auto; height:44px; line-height:44px; background:#3c5623; padding:0 25px; color:#FFF; display:block; float:left;}
.bac:hover{ background:#FFF; color:#3c5623;}
/*newshow*/
.news_tit{ width: 90%; overflow: hidden; padding-top:25px; text-align:center; margin:0 auto;}
.news_tit h1{ font-size:32px; font-weight:normal;}
.news_tit p{ padding-top:10px;}
.arKeywords{ width: 90%; overflow: hidden; padding-top:25px; margin:0 auto; border-bottom:1px #CCC solid; padding-bottom:20px; line-height:24px;}
.arKeywords span{ display:block; color:#3c5623; font-size:15px;}
.arContent{ width: 90%; overflow: hidden; padding-top:25px; margin:0 auto; line-height:30px;}
.arContent img{ display:block; margin:0 auto;}
.FastMove{ width: 100%; overflow: hidden; line-height:30px; padding:20px 0; background:#FFF; margin-top:30px;}
.FastMove .Prev{ width: 90%; overflow: hidden; margin:0 auto;}
.FastMove .Next{ width: 90%; overflow: hidden; margin:0 auto;}
/**about**/
.lbcp{ width: 90%; overflow: hidden; padding-top:25px; margin:0 auto; border-bottom:10px #3c5623 solid;}
.lbcp li{ width:25%; height:4rem; float:left; text-align:center; display:block; font-size:18px; background:#eeeeee;}
.lbcp li a{ width:90%; height:4rem; line-height:4rem; display:block; margin:0 auto;}
.lbcp li:hover,.lbcp li.cur{ background:#3c5623;}
.lbcp li:hover a,.lbcp li.cur a{ color:#FFF;}
.contv{ width: 90%; overflow: hidden; background:#eeeeee; margin:0 auto; font-size:15px; line-height:32px;}
.contv .maik{ padding:20px;}
.maik .fr{ width:60%;}


.news_tita { width: 100%; overflow: hidden; text-align: center; line-height: normal; margin-top:20px;}
.news_tita h1 { font-size: 24px; }
.news_tita p { color: #999999; margin-top: 10px; margin-top:10px;background:url(../images/titc.png) no-repeat center;}
.canshu{ width: 100%; overflow: hidden; line-height:40px; border-bottom:1px #e2e2e2 solid; padding:20px 0; text-align:center; font-size:18px; color:#666;}



















